// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		557902351EA8038700AB1619 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 557902341EA8038600AB1619 /* AppDelegate.swift */; };
		557902371EA8038700AB1619 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 557902361EA8038700AB1619 /* ViewController.swift */; };
		5579023A1EA8038700AB1619 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 557902381EA8038700AB1619 /* Main.storyboard */; };
		5579023C1EA8038700AB1619 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 5579023B1EA8038700AB1619 /* Assets.xcassets */; };
		5579023F1EA8038700AB1619 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5579023D1EA8038700AB1619 /* LaunchScreen.storyboard */; };
		557902481EA91F4D00AB1619 /* DiseñoTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 557902471EA91F4D00AB1619 /* DiseñoTextField.swift */; };
		9ACFBA561EABBF64002E6B69 /* MapKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9ACFBA551EABBF64002E6B69 /* MapKit.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		557902311EA8038600AB1619 /* ComparteTuComida.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ComparteTuComida.app; sourceTree = BUILT_PRODUCTS_DIR; };
		557902341EA8038600AB1619 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		557902361EA8038700AB1619 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		557902391EA8038700AB1619 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		5579023B1EA8038700AB1619 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		5579023E1EA8038700AB1619 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		557902401EA8038700AB1619 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		557902471EA91F4D00AB1619 /* DiseñoTextField.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "DiseñoTextField.swift"; sourceTree = "<group>"; };
		9ACFBA551EABBF64002E6B69 /* MapKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MapKit.framework; path = System/Library/Frameworks/MapKit.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5579022E1EA8038600AB1619 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9ACFBA561EABBF64002E6B69 /* MapKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		557902281EA8038600AB1619 = {
			isa = PBXGroup;
			children = (
				557902331EA8038600AB1619 /* ComparteTuComida */,
				557902321EA8038600AB1619 /* Products */,
				9ACFBA541EABBF64002E6B69 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		557902321EA8038600AB1619 /* Products */ = {
			isa = PBXGroup;
			children = (
				557902311EA8038600AB1619 /* ComparteTuComida.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		557902331EA8038600AB1619 /* ComparteTuComida */ = {
			isa = PBXGroup;
			children = (
				557902461EA91EE600AB1619 /* Librerias */,
				557902341EA8038600AB1619 /* AppDelegate.swift */,
				557902361EA8038700AB1619 /* ViewController.swift */,
				557902381EA8038700AB1619 /* Main.storyboard */,
				5579023B1EA8038700AB1619 /* Assets.xcassets */,
				5579023D1EA8038700AB1619 /* LaunchScreen.storyboard */,
				557902401EA8038700AB1619 /* Info.plist */,
			);
			path = ComparteTuComida;
			sourceTree = "<group>";
		};
		557902461EA91EE600AB1619 /* Librerias */ = {
			isa = PBXGroup;
			children = (
				557902471EA91F4D00AB1619 /* DiseñoTextField.swift */,
			);
			name = Librerias;
			sourceTree = "<group>";
		};
		9ACFBA541EABBF64002E6B69 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				9ACFBA551EABBF64002E6B69 /* MapKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		557902301EA8038600AB1619 /* ComparteTuComida */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 557902431EA8038700AB1619 /* Build configuration list for PBXNativeTarget "ComparteTuComida" */;
			buildPhases = (
				5579022D1EA8038600AB1619 /* Sources */,
				5579022E1EA8038600AB1619 /* Frameworks */,
				5579022F1EA8038600AB1619 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ComparteTuComida;
			productName = ComparteTuComida;
			productReference = 557902311EA8038600AB1619 /* ComparteTuComida.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		557902291EA8038600AB1619 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0820;
				LastUpgradeCheck = 0820;
				ORGANIZATIONNAME = CodeFlash;
				TargetAttributes = {
					557902301EA8038600AB1619 = {
						CreatedOnToolsVersion = 8.2;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.Maps.iOS = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = 5579022C1EA8038600AB1619 /* Build configuration list for PBXProject "ComparteTuComida" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 557902281EA8038600AB1619;
			productRefGroup = 557902321EA8038600AB1619 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				557902301EA8038600AB1619 /* ComparteTuComida */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5579022F1EA8038600AB1619 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5579023F1EA8038700AB1619 /* LaunchScreen.storyboard in Resources */,
				5579023C1EA8038700AB1619 /* Assets.xcassets in Resources */,
				5579023A1EA8038700AB1619 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5579022D1EA8038600AB1619 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				557902481EA91F4D00AB1619 /* DiseñoTextField.swift in Sources */,
				557902371EA8038700AB1619 /* ViewController.swift in Sources */,
				557902351EA8038700AB1619 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		557902381EA8038700AB1619 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				557902391EA8038700AB1619 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		5579023D1EA8038700AB1619 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5579023E1EA8038700AB1619 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		557902411EA8038700AB1619 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		557902421EA8038700AB1619 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		557902441EA8038700AB1619 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = ComparteTuComida/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.CodeFlash.ComparteTuComida;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		557902451EA8038700AB1619 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = ComparteTuComida/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.CodeFlash.ComparteTuComida;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5579022C1EA8038600AB1619 /* Build configuration list for PBXProject "ComparteTuComida" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				557902411EA8038700AB1619 /* Debug */,
				557902421EA8038700AB1619 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		557902431EA8038700AB1619 /* Build configuration list for PBXNativeTarget "ComparteTuComida" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				557902441EA8038700AB1619 /* Debug */,
				557902451EA8038700AB1619 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 557902291EA8038600AB1619 /* Project object */;
}
